LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
Diagram.idl File Reference
`import "com/sun/star/chart2/XDiagram.idl";`
`import "com/sun/star/chart2/XCoordinateSystemContainer.idl";`
`import "com/sun/star/chart2/XTitled.idl";`
`import "com/sun/star/chart2/RelativePosition.idl";`
`import "com/sun/star/chart2/RelativeSize.idl";`
`import "com/sun/star/chart/X3DDefaultSetter.idl";`

Go to the source code of this file.

## Classes
service | Diagram

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart2
| New implementation of Charting diagram interfaces.